@charset "UTF-8";

/*==================================================
reset
==================================================*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: 400;
  vertical-align: baseline;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

* {
  font-size: inherit;
  line-height: inherit;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

span {
  line-height: inherit;
  font-size: inherit;
  text-decoration: inherit;
  vertical-align: inherit;
  font-weight: inherit;
}

body {
  -webkit-text-size-adjust: 100%;
}

ol,
ul {
  list-style: none;
}

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

em,
strong,
em *,
strong * {
  font-weight: bold;
}

/*--form初期化--*/
input[type=submit],
button {
  cursor: pointer;
}

button,
input[type=text],
input[type=image],
input[type=password],
input[type=file],
input[type=submit],
input[type=reset],
input[type=button],
input[type=email],
input[type=tel],
textarea {
  font-family: inherit;
}

::placeholder {
  opacity: 1;
}

::-ms-input-placeholder {
  opacity: 1;
}

:-ms-input-placeholder {
  opacity: 1;
}

a {
  text-decoration: none;
  border: none;
  color: inherit;
}

table {
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
  border-spacing: 0;
  text-align: left;
}

th {
  text-align: left;
}

@media screen and (min-width: 768px) {
  a[href*="tel:"] {
    pointer-events: none;
  }
}

@media screen and (max-width: 767px) {

  html,
  body,
  div,
  span,
  applet,
  object,
  iframe,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  p,
  blockquote,
  pre,
  a,
  abbr,
  acronym,
  address,
  big,
  cite,
  code,
  del,
  dfn,
  em,
  img,
  ins,
  kbd,
  q,
  s,
  samp,
  small,
  strike,
  strong,
  sub,
  sup,
  tt,
  var,
  b,
  u,
  i,
  center,
  dl,
  dt,
  dd,
  ol,
  ul,
  li,
  fieldset,
  form,
  label,
  legend,
  table,
  caption,
  tbody,
  tfoot,
  thead,
  tr,
  th,
  td,
  article,
  aside,
  canvas,
  details,
  embed,
  figure,
  figcaption,
  footer,
  header,
  hgroup,
  menu,
  nav,
  output,
  ruby,
  section,
  summary,
  time,
  mark,
  audio,
  video {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  button,
  input[type=text],
  input[type=image],
  input[type=password],
  input[type=file],
  input[type=submit],
  input[type=reset],
  input[type=button],
  input[type=email],
  input[type=tel] textarea {
    background: linear-gradient(to bottom, #ffffff 0%, #ffffff 100%);
    border-radius: 0;
    box-shadow: none;
    appearance: none;
  }

  textarea,
  input[type=email],
  input[type=text],
  input[type=image],
  input[type=password] {
    -webkit-appearance: none;
  }
}

/*==================================================
root
==================================================*/
:root {
  /*size*/
  --site-width: 1680px;
  --site-padding: 20px;
  /*color*/
  --light-color: #33CCCD;
  --main-color: #29599F;
  /*font*/
  --font-color: #101828;
  --font-base: 14px;
  --font-large: 24px;
  --font-xlarge: 32px;
  --font-small: 12px;
  --font-jp: 'Noto Sans JP',
    sans-serif;
  --font-en: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", sans-serif;
  --base-line: 1.6;
}

@media all and (min-width: 768px) and (max-width: 1080px) {
  :root {
    --font-large: 20px;
    --font-xlarge: 26px;
  }
}

@media all and (max-width: 767px) {
  :root {
    /*size*/
    --site-padding: 15px;
    /*font*/
    --font-base: 12px;
    --font-large: 18px;
    --font-xlarge: 22px;
    --font-small: 1em;
  }
}

/*==================================================
sp pc
==================================================*/
@media all and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}

@media all and (max-width: 767px) {
  .pc-only {
    display: none !important;
  }
}

@media all and (min-width: 1201px) {
  .sp-tb-only {
    display: none !important;
  }
}

@media all and (max-width: 767px) {
  .tb-only {
    display: none !important;
  }
}

@media all and (min-width: 1201px) {
  .tb-only {
    display: none !important;
  }
}

@media all and (max-width: 767px) {
  .tb-pc-only {
    display: none !important;
  }
}

/*--------------------------------------
html,body,wrapper
----------------------------------------*/
html {
  font-family: var(--font-jp);
  font-size: 62.5%;
  color: var(--font-color);
}

/*==================================================
l-header
==================================================*/
.l-header {
  position: relative;
}

/*==================================================
l-nav-switch
==================================================*/
.l-nav-switch {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 50PX;
  height: 50px;
  margin: auto;
}

.l-nav-switch__line {
  position: absolute;
  left: 0;
  right: 0;
  width: 30px;
  height: 0;
  margin: 0 auto;
  border-top: solid 2px #000;
  transition: all 0.4s;
}

.l-nav-switch__line:nth-child(1) {
  top: calc(50% - 8px);
}

.l-nav-switch__line:nth-child(2) {
  top: 50%;
}

.l-nav-switch__line:nth-child(3) {
  top: calc(50% + 8px);
}

.l-nav-switch.-show .l-nav-switch__line:nth-child(1) {
  top: 50%;
  transform: rotate(-45deg);
}

.l-nav-switch.-show .l-nav-switch__line:nth-child(2) {
  display: none;
}

.l-nav-switch.-show .l-nav-switch__line:nth-child(3) {
  top: 50%;
  transform: rotate(45deg);
}

/*==================================================
l-main
==================================================*/
.l-main {
  line-height: var(--base-line);
  font-size: var(--font-base);
}

/*==================================================
l-pagetop
==================================================*/
.l-pagetop {
  transition: opacity 0.4s;
  pointer-events: none;
  opacity: 0;
}

.l-pagetop.-fadein {
  pointer-events: auto;
  opacity: 1;
}

/*==================================================
l-footer
==================================================*/
/*==================================================
module
==================================================*/
/*--------------------
text
--------------------*/
.m-under {
  text-decoration: underline;
}

.m-tc {
  text-align: center;
}

.m-tr {
  text-align: right;
}

/*--------------------
link
--------------------*/
/*--------------------
btn
--------------------*/
.m-btn {
  color: #fff;
}

.m-btn.-center {
  margin: 0 auto;
}

/*--------------------
ttl 
--------------------*/
/*--------------------
list nav
--------------------*/
/*--------------------
table
--------------------*/
.m-table {
  width: 100%;
}

/*--------------------
inner
--------------------*/
.m-inner {
  width: 100%;
  margin: 0 auto;
  padding-inline: var(--site-padding);
}

@media all and (max-width: 767px) {
  .m-inner {
    width: 100%;
  }
}

.m-inner.-pos {
  position: relative;
}


/*--------------------
box unit
--------------------*/
.inner {
  max-width: 1257px;
  padding-inline: var(--site-padding);
  margin-inline: auto;
}

.section-title {
  width: fit-content;
  margin-inline: auto auto;
  padding: 20px 37px;
  font-size: var(--font-xlarge);
  background: url("../img/title-bg.png") no-repeat left center;
  font-weight: 700;
}

@media all and (max-width: 767px) {
  .section-title {
    padding: 15px 30px;
    background-size: 50px;
  }
}

.section-title--step {
  margin-bottom: 40px;
}

@media all and (max-width: 767px) {
  .section-title--step {
    margin-bottom: 25px;
  }
}

.section-title--profit {
  margin-bottom: 50px;
}

@media all and (max-width: 767px) {
  .section-title--profit {
    margin-bottom: 25px;
  }
}

.section-title--ex {
  margin-bottom: 20px;
  margin-left: 0;
}

.section-title--invoice {
  margin-left: 0;
}

html {
  font-family: "Noto Sans JP", sans-serif;
}

@media all and (max-width: 767px) {
  .wrapper {
    overflow: hidden;
  }
}

.header {
  padding: 15px var(--site-padding);
}

.header-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1217px;
  margin-inline: auto auto;
}

@media all and (max-width: 1179px) {
  .header-logo {
    width: 500px;
  }
}

.header-list {
  display: flex;
  gap: 10px;
}

@media all and (max-width: 1023px) {
  .header-list {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10000;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 5px;
  }
}

.header-button {
  display: grid;
  place-content: center;
  place-items: center;
  width: 180px;
  height: 48px;
  padding-inline: 5px;
  border-radius: 40px;
  color: #fff;
  line-height: 1;
  font-weight: 700;
  font-size: 13px;
}

@media all and (max-width: 1179px) {
  .header-button {
    width: 140px;
  }
}

@media all and (max-width: 1023px) {
  .header-button {
    width: 100%;
    height: 52px;
    border-radius: 16px 16px 0 0;
  }
}

@media all and (max-width: 767px) {
  .header-button {
    font-size: 12px;
  }
}

.header-button--mail {
  background: #C92F55;
}

.header-button--file {
  background: #2CB0AF;
}

.header-button--tel {
  background: #75748B;
}

.header-button__text {
  display: flex;
  align-items: center;
  gap: 10px;
  font-weight: inherit;
}

@media all and (max-width: 767px) {
  .header-button__text {
    gap: 5px;
  }
}

.header-button__num {
  display: block;
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 1.26px;
  font-weight: inherit;
}

.header-button__small {
  font-size: 8px;
  font-weight: inherit;
}

.header-button__row {
  display: grid;
  place-items: center;
  grid-template-columns: 24px 1fr;
  gap: 10px;
}

@media all and (max-width: 767px) {
  .header-button__row {
    gap: 0;
  }
}

@media all and (max-width: 767px) {
  .header-button img {
    width: 14px;
  }
}

@media all and (max-width: 1023px) {
  .header-button__pc {
    display: none;
  }
}

@media all and (min-width: 1201px) {
  .header-button__sp {
    display: none;
  }
}

.main {
  font-size: 16px;
}

@media all and (max-width: 767px) {
  .main {
    font-size: 14px;
  }
}

/*==================================================
mv
==================================================*/
.mv {
  overflow: hidden;
  padding: 96px var(--site-padding);
  background: url("../img/mv-bg.jpg") no-repeat center/cover;
}

@media all and (max-width: 767px) {
  .mv {
    padding: 35px var(--site-padding);
  }
}

.mv-row {
  display: grid;
  grid-template-columns: 1fr 390px;
  gap: 40px;
  align-items: center;
  max-width: 1217px;
  margin-inline: auto auto;
}

@media all and (max-width: 1023px) {
  .mv-row {
    grid-template-columns: 1fr 340px;
    gap: 20px;
  }
}

@media all and (max-width: 767px) {
  .mv-row {
    grid-template-columns: 1fr;
    gap: 20px;
  }
}

.mv-title {
  display: grid;
  place-items: center;
  width: fit-content;
  margin: 0 0 40px;
  padding: 5px 20px;
  border-radius: 33893400px;
  background: #33CCCD;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  color: #fff;
  font-weight: 700;
  font-size: var(--font-large);
}

@media all and (max-width: 1023px) {
  .mv-title {
    margin-bottom: 20px;
  }
}

@media all and (max-width: 767px) {
  .mv-title {
    margin: 0 auto 20px;
    font-size: var(--font-large);
  }
}

.mv-catch {
  margin-bottom: 40px;
}

@media all and (max-width: 1023px) {
  .mv-catch {
    margin-bottom: 20px;
  }
}

@media all and (max-width: 767px) {
  .mv-catch {
    margin-bottom: 10px;
  }
}

.mv-message {
  position: relative;
  font-weight: 700;
  font-size: 26px;
}

@media all and (max-width: 767px) {
  .mv-message {
    font-size: 18px;
  }
}

.mv-message:before {
  content: "";
  display: block;
  position: absolute;
  left: -60px;
  top: 0;
  bottom: 0;
  width: 206px;
  height: 206px;
  margin: auto;
  background: url("../img/mv-circle.svg") no-repeat center/contain;
    z-index: 0; 
}

.mv-message__text {
  position: relative;
  z-index: 1;
}

@media all and (max-width: 1023px) {
  .mv-message:before {
    left: -30px;
    width: 150px;
    height: 150px;
  }
}

.mv-message__strong {
  font-weight: inherit;
  font-size: var(--font-xlarge);
}

.mv-subtitle {
  display: grid;
  place-items: center;
  margin-bottom: 30px;
  color: #33CCCD;
  border: 3px solid #33CCCD;
  background: #fff;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  border-radius: 30px;
  background: #fff;
  font-size: 20px;
  font-weight: 700;
}

@media all and (max-width: 767px) {
  .mv-subtitle {
    margin-bottom: 20px;
  }
}

.mv-step {
  display: grid;
  gap: 40px;
}

@media all and (max-width: 767px) {
  .mv-step {
    gap: 20px;
  }
}

.mv-unit {
  position: relative;
  display: grid;
  grid-template-columns: 70px 1fr;
  border-radius: 50px;
  background: #fff;
  color: var(--main-color);
}

@media all and (max-width: 1023px) {
  .mv-unit {
    grid-template-columns: 60px 1fr;
  }
}

@media all and (max-width: 767px) {
  .mv-unit {
    grid-template-columns: 60px 1fr;
  }
}

.mv-unit:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -37px;
  display: block;
  width: 58px;
  height: 33px;
  margin: auto;
  clip-path: polygon(50% 100%, 0 0, 100% 0);
  background: var(--light-color);
}

@media all and (max-width: 767px) {
  .mv-unit:before {
    bottom: -18px;
    width: 40px;
    height: 15px;
  }
}

.mv-unit:last-child:before {
  content: none;
}

.mv-unit__num {
  display: grid;
  place-items: center;
  border-radius: 50px 0 0 50px;
  background: var(--main-color);
  color: #fff;
  font-weight: 700;
  font-size: 36px;
}

@media all and (max-width: 767px) {
  .mv-unit__num {
    font-size: 26px;
  }
}

.mv-unit__data {
  padding: 7px 15px;
}

@media all and (max-width: 1023px) {
  .mv-unit__data {
    padding: 7px 35px 7px 10px;
  }
}

@media all and (max-width: 767px) {
  .mv-unit__data {
    padding: 5px 25px 5px 10px;
  }
}

.mv-unit__title {
  font-weight: 700;
  font-size: 20px;
}

.mv-unit__body {
  font-size: 15px;
}

@media all and (max-width: 767px) {
  .mv-unit__body {
    font-size: 13px;
  }
}

.mv-unit__ico {
  position: absolute;
  right: 5px;
  top: 0;
  bottom: 0;
  margin: auto;
  display: grid;
  place-items: center;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  background: var(--main-color);
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.4) inset;
}

@media all and (max-width: 1023px) {
  .mv-unit__ico {
    width: 40px;
    height: 40px;
    padding: 8px;
  }
}

.mv-unit--light .mv-unit__ico,
.mv-unit--light .mv-unit__num {
  background: var(--light-color);
}

/*==================================================
trouble
==================================================*/
.trouble {
  position: relative;
  padding-block: 60px 12px;
  background: #F1F8FF;
}

@media all and (max-width: 767px) {
  .trouble {
    padding-block: 40px 12px;
  }
}

.trouble:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -100px;
  display: block;
  width: 100%;
  max-width: 1600px;
  height: 100px;
  margin: 0 auto;
  background: #F1F8FF;
  clip-path: polygon(50% 100%, 0 0, 100% 0);
}

@media screen and (max-width: 1600px) {
  .trouble:after {
    width: 100%;
  }
}

@media all and (max-width: 767px) {
  .trouble:after {
    bottom: -40px;
    width: 100%;
    height: 40px;
  }
}

.trouble-lead {
  margin-bottom: 40px;
  text-align: center;
  font-size: 32px;
  color: #4A5565;
  font-weight: 700;
}

@media all and (max-width: 767px) {
  .trouble-lead {
    margin-bottom: 30px;
    font-size: 18px;
  }
}

.trouble-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  margin-bottom: 100px;
}

@media all and (max-width: 1023px) {
  .trouble-list {
    gap: 10px;
  }
}

@media all and (max-width: 767px) {
  .trouble-list {
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    margin-bottom: 60px;
  }
}

.trouble-unit {
  padding: 20px 10px;
  border-radius: 14px;
  border: 1px solid var(--light-color);
  border-left-width: 3px;
  background: #fff;
}

@media all and (max-width: 767px) {
  .trouble-unit {
    padding: 10px;
  }
}

.trouble-unit__img {
  display: block;
  margin: 0 auto 10px auto;
}

@media all and (max-width: 767px) {
  .trouble-unit__img {
    width: 100px;
  }
}

.trouble-unit__title {
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 28px;
  line-height: 1.25;
}

@media all and (max-width: 1179px) {
  .trouble-unit__title {
    font-size: 22px;
  }
}

@media all and (max-width: 1023px) {
  .trouble-unit__title {
    font-size: 18px;
  }
}

@media all and (max-width: 767px) {
  .trouble-unit__title {
    font-size: 16px;
  }
}

.trouble-unit__text {
  font-size: 20px;
  color: #4A5565;
  line-height: 1.5;
}

@media all and (max-width: 1023px) {
  .trouble-unit__text {
    font-size: 16px;
  }
}

@media all and (max-width: 767px) {
  .trouble-unit__text {
    font-size: 14px;
  }
}

.trouble-message {
  position: relative;
  display: grid;
  place-items: center;
  max-width: 830px;
  height: 130px;
  margin-inline: auto auto;
  border-radius: 100px;
  background: rgba(41, 89, 159, 0.1);
  box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.25);
  color: #364153;
  font-size: 34px;
  letter-spacing: 2px;
  font-weight: 700;
}

@media all and (max-width: 1023px) {
  .trouble-message {
    font-size: 28px;
  }
}

@media all and (max-width: 767px) {
  .trouble-message {
    height: auto;
    padding: 20px 20px;
    font-size: 20px;
  }
}

.trouble-message:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: -130px;
  width: 170px;
  height: 170px;
  margin: auto;
  background: url("../img/trouble-05.png") no-repeat center/contain;
}

@media all and (max-width: 767px) {
  .trouble-message:before {
    top: -75px;
    width: 100px;
    height: 100px;
  }
}

/*==================================================
about
==================================================*/
.about {
  padding-block: 130px 90px;
  background: url("../img/about-bg.png") no-repeat center top;
}

@media all and (max-width: 767px) {
  .about {
    padding-block: 80px 50px;
  }
}

.about-title {
  position: relative;
  width: fit-content;
  margin: 0 auto 50px auto;
  padding: 3px 30px 7px 30px;
  font-weight: 700;
  font-size: var(--font-xlarge);
  border-radius: 30px;
  color: #F9FAFB;
  background: #33CCCD;
}

@media all and (max-width: 767px) {
  .about-title {
    margin-bottom: 25px;
    padding: 10px 30px;
    border-radius: 40px;
    line-height: 1.2;
  }
}

.about-title:after {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 0;
  display: block;
  width: 40px;
  height: 20px;
  margin: auto;
  clip-path: polygon(50% 100%, 0 0, 100% 0);
  background: var(--light-color);
}

@media all and (max-width: 1023px) {
  .about-img {
    display: block;
    max-width: 400px;
    margin-inline: auto auto;
  }
}

.about-row {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(2, 1fr);
}

@media all and (max-width: 1023px) {
  .about-row {
    grid-template-columns: 1fr;
  }
}

@media all and (max-width: 768px) {
  .about-row {
    grid-template-columns: 100%;
  }
}

.about-row__right {
  display: grid;
  gap: 20px;
}

.about-logo {
  width: fit-content;
  margin: 0 auto 20px;
}

.about-lead {
  margin-bottom: 20px;
  font-size: 22px;
  text-align: center;
  color: #4A5565;
}

@media all and (max-width: 1023px) {
  .about-lead {
    text-align: left;
  }
}

@media all and (max-width: 767px) {
  .about-lead {
    margin-bottom: 10px;
    font-size: 16px;
    text-align: left;
  }
}

.about-small {
  margin-bottom: 40px;
  text-align: center;
  color: #4A5565;
}

@media all and (max-width: 1023px) {
  .about-small {
    text-align: left;
  }
}

@media all and (max-width: 767px) {
  .about-small {
    margin-bottom: 20px;
    text-align: left;
  }
}

.about-row {
  display: grid;
  align-items: center;
  gap: 20px;
}

@media all and (max-width: 767px) {
  .about-row {
    gap: 10px;
  }
}

.about-data {
  padding-left: 60px;
  background: url("../img/ico-check-dark.svg") no-repeat left 5px;
}

@media all and (max-width: 767px) {
  .about-data {
    padding-left: 40px;
    background-size: 30px auto;
  }
}

.about-data--light {
  background-image: url("../img/ico-check-light.svg");
}

.about-data__title {
  font-weight: 700;
  font-size: 23px;
  color: var(--main-color);
}

@media all and (max-width: 767px) {
  .about-data__title {
    font-size: 20px;
  }
}

.about-data__text {
  line-height: 1.5;
}

/*==================================================
step
==================================================*/
.step {
  padding-block: 60px 80px;
  background: linear-gradient(135deg, #FFF 0%, rgba(41, 89, 159, 0.25) 50%, #FFF 100%);
}

@media all and (max-width: 767px) {
  .step {
    padding-block: 40px;
  }
}

.step-subtitle {
  position: relative;
  display: grid;
  place-items: center;
  border-radius: 30px;
  width: 328px;
  height: 47px;
  margin: 0 auto 40px auto;
  border-radius: 30px;
  background: #fff;
  color: var(--main-color);
  font-size: var(--font-large);
  font-weight: 700;
}

@media all and (max-width: 767px) {
  .step-subtitle {
    width: 200px;
    margin-bottom: 30px;
    padding: 10px;
    height: auto;
  }
}

.step-subtitle:after,
.step-subtitle:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin: auto;
  background: #fff;
}

@media all and (max-width: 767px) {

  .step-subtitle:after,
  .step-subtitle:before {
    width: 30px;
    height: 30px;
  }
}

.step-subtitle:before {
  left: -50px;
}

@media all and (max-width: 767px) {
  .step-subtitle:before {
    left: -40px;
  }
}

.step-subtitle:after {
  right: -50px;
}

@media all and (max-width: 767px) {
  .step-subtitle:after {
    right: -40px;
  }
}

.step-subtitle__circle {
  display: block;
}

.step-subtitle__circle:after,
.step-subtitle__circle:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 30px;
  height: 30px;
  margin: auto;
  border-radius: 50%;
  display: block;
  background: #fff;
}

@media all and (max-width: 767px) {

  .step-subtitle__circle:after,
  .step-subtitle__circle:before {
    width: 20px;
    height: 20px;
  }
}

.step-subtitle__circle:before {
  left: -90px;
}

@media all and (max-width: 767px) {
  .step-subtitle__circle:before {
    left: -70px;
  }
}

.step-subtitle__circle:after {
  right: -90px;
}

@media all and (max-width: 767px) {
  .step-subtitle__circle:after {
    right: -70px;
  }
}

.step-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
  border-radius: 30px;
}

@media all and (max-width: 1179px) {
  .step-list {
    gap: 15px;
  }
}

@media all and (max-width: 767px) {
  .step-list {
    gap: 10px;
    grid-template-columns: 1fr 1fr;
    border-radius: 16px;
  }
}

.step-unit {
  overflow: hidden;
  border-radius: 20px;
  background: #fff;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}

.step-unit__header {
  position: relative;
  display: block;
}

.step-unit__header img {
  width: 100%;
}

.step-unit__ico {
  margin-right: 5px;
}

.step-unit__num {
  position: absolute;
  left: 10px;
  top: 10px;
  display: grid;
  place-items: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color: #fff;
  line-height: 1;
  font-size: var(--font-large);
  background: var(--main-color);
}

@media all and (max-width: 767px) {
  .step-unit__num {
    width: 30px;
    height: 30px;
  }
}

.step-unit__body {
  padding: 20px 15px;
  color: #4A5565;
}

@media all and (max-width: 767px) {
  .step-unit__body {
    padding: 10px 15px;
  }
}

.step-unit__title {
  margin-bottom: 10px;
  color: var(--main-color);
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
}

@media all and (max-width: 767px) {
  .step-unit__title {
    display: grid;
    grid-template-columns: 24px 1fr;
    gap: 5px;
    font-size: 16px;
  }
}

/*==================================================
features
==================================================*/
.features {
  display: grid;
  gap: 30px;
}

@media all and (max-width: 767px) {
  .features {
    gap: 15px;
  }
}

.features-data {
  display: grid;
  grid-template-columns: 50px 1fr;
  gap: 10px;
}

.features-data--invoice {
  grid-template-columns: 57px 1fr;
}

.features-data__title {
  font-size: var(--font-large);
  font-weight: 700;
  color: var(--main-color);
}

.features-data__text {
  color: #4A5565;
}

.features-data__support-text {
  font-size: 18px;
  font-weight: inherit;
}

.features-effect {
  padding: 12px 20px;
  border-radius: 10px;
  border-left: 3.03px solid var(--light-color);
  background: rgba(51, 204, 205, 0.1);
}

.features-effect__title {
  font-size: 18px;
  color: var(--light-color);
  font-weight: 700;
}

.features-effect__text {
  font-size: 14px;
  line-height: 1.4285714286;
}

.features-effect--dark {
  border-color: #29599F;
  background: rgba(41, 89, 159, 0.1);
}

.features-effect--dark .features-effect__title {
  color: var(--main-color);
}

/*==================================================
profit
==================================================*/
.profit {
  padding-block: 60px 80px;
}

@media all and (max-width: 767px) {
  .profit {
    padding-block: 40px;
  }
}

.profit-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 25px;
}

@media all and (max-width: 1023px) {
  .profit-row {
    grid-template-columns: 1fr 1.2fr;
  }
}

@media all and (max-width: 767px) {
  .profit-row {
    grid-template-columns: 1fr;
    gap: 20px;
  }
}

.cost {
  padding: 30px;
  background: #F9FAFB;
  border-radius: 10px;
}

@media all and (max-width: 767px) {
  .cost {
    padding: 20px;
  }
}

.cost-unit {
  display: grid;
  gap: 10px;
  border-bottom: 1px solid #D1D5DC;
  padding-bottom: 20px;
  margin-bottom: 17px;
}

.cost-title {
  margin-bottom: 30px;
  text-align: center;
  font-weight: 700;
  font-size: 28px;
}

@media all and (max-width: 767px) {
  .cost-title {
    margin-bottom: 20px;
    font-size: 20px;
  }
}

.cost-data {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
}

.cost-data__title {
  color: #4A5565;
}

.cost-data--before .cost-data__title {
  font-size: 20px;
  color: var(--main-color);
  font-weight: 700;
}

@media all and (max-width: 1023px) {
  .cost-data--before .cost-data__title {
    font-size: 16px;
  }
}

.cost-data--before .cost-data__price {
  color: var(--light-color);
  font-size: var(--font-large);
  font-weight: 700;
}

@media all and (max-width: 1023px) {
  .cost-data--before .cost-data__price {
    font-size: 18px;
  }
}

@media all and (max-width: 767px) {
  .cost-data--before .cost-data__price {
    font-size: 14px;
  }
}

.cost-line {
  border-radius: 10px;
  height: 12px;
  background: #FB2C36;
}

.cost-line--before {
  background: rgba(51, 204, 205, 0.2);
  border-left: 77px solid var(--light-color);
}

@media all and (max-width: 767px) {
  .cost-line--before {
    border-width: 10vw;
  }
}

.cost-small {
  font-size: 12px;
  color: #6A7282;
  line-height: 1.3333333333;
}

.cost-year {
  display: grid;
  place-items: center;
  border-radius: 10px;
  padding: 15px;
  background: #29599F;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  background: var(--main-color);
  color: #fff;
  line-height: 1.4;
  font-weight: 700;
}

@media all and (max-width: 767px) {
  .cost-year {
    padding: 10px;
  }
}

.cost-year__title {
  font-size: var(--font-large);
  font-weight: inherit;
}

.cost-year__price {
  font-size: 30px;
  font-weight: inherit;
  line-height: 1.1;
}

.cost-year__num {
  font-size: 48px;
  font-weight: inherit;
  line-height: 1.1;
}

/*==================================================
ex
==================================================*/
.ex {
  padding-block: 50px 40px;
  background: #F9FAFB;
}

@media all and (max-width: 767px) {
  .ex {
    padding-block: 20px;
  }
}

.ex-row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

@media all and (max-width: 1023px) {
  .ex-row {
    grid-template-columns: 1fr;
  }
}

@media all and (max-width: 767px) {
  .ex-row {
    grid-template-columns: 100%;
  }
}

@media all and (max-width: 1023px) {
  .ex-row__col:nth-child(1) {
    order: 2;
  }

  .ex-row__col:nth-child(2) {
    order: 1;
  }
}

@media all and (max-width: 1023px) {
  .ex-img {
    display: block;
    max-width: 450px;
    margin-inline: auto auto;
  }
}

/*==================================================
save
==================================================*/
.save {
  padding: 60px 0;
}

@media all and (max-width: 767px) {
  .save {
    padding-block: 40px;
  }
}

.save-row {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 30px;
}

@media all and (max-width: 1179px) {
  .save-row {
    gap: 15px;
  }
}

@media all and (max-width: 1023px) {
  .save-row {
    grid-template-columns: 1fr 1fr;
  }
}

@media all and (max-width: 767px) {
  .save-row {
    grid-template-columns: 1fr 1fr;
    gap: 10px;
  }
}

.save-lead {
  margin-bottom: 50px;
  text-align: center;
  font-size: 22px;
  color: #4A5565;
}

@media all and (max-width: 767px) {
  .save-lead {
    margin-bottom: 30px;
    font-size: 16px;
  }
}

.save-unit {
  padding: 15px 25px;
  border-radius: 14px;
  border: 1px solid var(--main-color);
  border-left: 3px solid var(--main-color);
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}

@media all and (max-width: 767px) {
  .save-unit {
    padding: 10px 10px;
  }
}

.save-unit:nth-child(odd) {
  border-color: var(--main-color);
}

.save-unit:nth-child(even) {
  border-color: var(--light-color);
}

.save-unit__ico {
  display: block;
  max-width: 102px;
  margin: 0 auto 10px auto;
}

@media all and (max-width: 767px) {
  .save-unit__ico {
    max-width: 60px;
  }
}

.save-unit__title {
  margin-bottom: 10px;
  text-align: center;
  color: var(--main-color);
  font-size: 20px;
  font-weight: 700;
}

@media all and (max-width: 767px) {
  .save-unit__title {
    font-size: 16px;
  }
}

.save-unit__text {
  margin-bottom: 5px;
  font-size: 14px;
}

.save-unit__list {
  display: grid;
  gap: 5px;
}

.save-unit__list li {
  padding-left: 17px;
  background: url("../img/save-check.svg") no-repeat left 8px/12px auto;
}

/*==================================================
invoice
==================================================*/
.invoice {
  position: relative;
  padding-top: 80px;
}

@media all and (max-width: 767px) {
  .invoice {
    padding-top: 40px;
  }
}

.invoice:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: calc(100% - 60px);
  background: linear-gradient(135deg, #FFF 0%, rgba(51, 204, 205, 0.3) 50%, #FFF 100%);
}

.invoice-row {
  position: relative;
  z-index: 1;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

@media all and (max-width: 767px) {
  .invoice-row {
    grid-template-columns: 1fr;
  }
}

.invoice-lead {
  margin-bottom: 25px;
  font-size: 22px;
  color: #4A5565;
  line-height: 1.2;
}

@media all and (max-width: 767px) {
  .invoice-lead {
    font-size: 16px;
  }
}

/*==================================================
control
==================================================*/
.control {
  padding-block: 70px 40px;
}

@media all and (max-width: 767px) {
  .control {
    padding-block: 40px;
  }
}

.control-lead {
  width: fit-content;
  margin: 0 auto 60px;
  font-size: 22px;
  color: #4A5565;
}

@media all and (max-width: 767px) {
  .control-lead {
    margin-bottom: 30px;
    font-size: 15px;
  }
}

.control-lead strong {
  font-weight: 700;
}

.control-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
  margin-bottom: 30px;
}

@media all and (max-width: 767px) {
  .control-row {
    grid-template-columns: 1fr;
    gap: 30px;
  }
}

.control-data {
  margin-bottom: 20px;
  display: grid;
  gap: 10px;
  grid-template-columns: 60px 1fr;
}

.control-data__title {
  font-size: var(--font-large);
  font-weight: 700;
  line-height: 1.5;
  color: var(--main-color);
}

.control-data__text {
  font-size: 14px;
  color: #4A5565;
  line-height: 1.4285714286;
}

.control-screen {
  position: relative;
  display: block;
  color: #fff;
}

.control-screen__text {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 50px;
  padding: 10px 15px;
  border-radius: 0 0 10px 10px;
  font-size: 14px;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
}

@media all and (max-width: 767px) {
  .control-screen__text {
    height: 40px;
  }
}

/*==================================================
merit
==================================================*/
.merit {
  padding-block: 40px 60px;
  background: #F9FAFB;
}

.merit-lead {
  margin-bottom: 48px;
  text-align: center;
  color: #4A5565;
  font-size: 22px;
}

@media all and (max-width: 767px) {
  .merit-lead {
    font-size: 15px;
  }
}

.merit-inner {
  max-width: 1556px;
  margin-inline: auto auto;
}

@media all and (max-width: 767px) {
  .merit-inner {
    padding-inline: var(--site-padding);
  }
}

.merit-box {
  padding: 0 20px;
  border-radius: 10px;
  background: #FFF;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -4px rgba(0, 0, 0, 0.1);
}

@media all and (max-width: 767px) {
  .merit-box {
    overflow: auto;
  }
}

.merit-table {
  table-layout: fixed;
}

@media all and (max-width: 767px) {
  .merit-table {
    width: 150vw;
  }
}

.merit-table th,
.merit-table td {
  padding-inline: 20px 20px;
  vertical-align: middle;
}

.merit-table-header th {
  padding-block: 15px;
}

.merit-table-header__item,
.merit-table-header__previous {
  background: #f3f4f6;
  font-weight: 700;
}

.merit-table-header__item {
  width: 145px;
  font-size: 16px;
}

.merit-table-header__previous {
  font-size: var(--font-large);
  text-align: center;
}

.merit-table-header__smart {
  font-weight: 700;
  background: var(--main-color);
  color: #fff;
  font-size: var(--font-large);
  text-align: center;
}

.merit-table-body td {
  padding-block: 10px;
  border-bottom: 1px solid #dce0e7;
}

.merit-table-item {
  font-size: 18px;
}

.merit-table-previous {
  text-align: center;
}

.merit-table-previous__title {
  display: block;
  color: #E7000B;
  font-size: 20px;
  font-weight: 700;
}

.merit-table-previous__text {
  display: block;
  color: #4A5565;
}

.merit-table-smart {
  background: #f3f4f6;
  text-align: center;
}

.merit-table-smart__title {
  display: block;
  color: var(--main-color);
  font-weight: 700;
  font-size: var(--font-large);
}

.merit-table-smart__text {
  display: block;
}

.merit-table-smart__font-s {
  font-size: 20px;
}

.merit-table-smart__font-l {
  vertical-align: baseline;
  font-size: 30px;
  font-weight: inherit;
}

/*==================================================
price
==================================================*/
.price {
  padding-block: 60px 80px;
}

@media all and (max-width: 767px) {
  .price {
    padding-block: 40px;
  }
}

.price-lead {
  margin-bottom: 25px;
  text-align: center;
  font-size: 22px;
  color: #364153;
}

@media all and (max-width: 767px) {
  .price-lead {
    font-size: 15px;
    text-align: left;
  }
}

.price-title {
  margin-bottom: 15px;
  font-weight: 700;
  font-size: 20px;
}

@media all and (max-width: 767px) {
  .price-title {
    margin-bottom: 10px;
    font-size: 18px;
  }
}

.price-block {
  margin-bottom: 50px;
}

.price-box {
  margin-bottom: 50px;
}


.price-wrap {
  display: grid;
  gap: 10px;
}

.price-wrap2 {
  display: grid;
  gap: 10px;
  margin-top: 30px;
}


@media all and (max-width: 767px) {
  .price-wrap {
    overflow: auto;
  }
}

.price-table {
  vertical-align: middle;
  table-layout: fixed;
}

@media all and (max-width: 767px) {
  .price-table {
    width: 1216px;
  }
}

.price-table th {
  padding: 5px 10px;
  border-bottom: 1.01px solid rgba(0, 0, 0, 0.1);
  background: #5B7FA6;
  color: #fff;
  text-align: right;
}

.price-table th:first-child {
  width: 41%;
  text-align: left;
}

@media all and (max-width: 767px) {
  .price-table th:first-child {
    width: 45%;
  }
}

.price-table td {
  padding: 5px 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  text-align: right;
}

.price-table td:first-child {
  text-align: left;
}

.price-table tbody tr:nth-child(odd) td {
  background: #F9FAFB;
}

.price-small {
  color: #4A5565;
}

/*==================================================
faq
==================================================*/
.faq {
  padding-block: 80px;
  background: #F9FAFB;
}

@media all and (max-width: 767px) {
  .faq {
    padding-block: 40px;
  }
}

.faq-title {
  text-align: center;
  margin-bottom: 50px;
  font-size: var(--font-xlarge);
  font-weight: 700;
}

@media all and (max-width: 767px) {
  .faq-title {
    margin-bottom: 30px;
  }
}

.faq-data {
  display: grid;
  gap: 20px;
  max-width: 830px;
  margin-inline: auto auto;
}

@media all and (max-width: 767px) {
  .faq-data {
    gap: 15px;
  }
}

.faq-data dl {
  padding: 0 25px;
  background: #fff;
  border-radius: 10px;
  border: 1px solid #E5E7EB;
}

.faq-data dt {
  cursor: pointer;
  padding: 15px 0;
  background: url("../img/faq-arrow.svg") no-repeat 100% center;
}

.faq-data dd {
  padding-left: 1.5em;
  text-indent: -1.5em;
  padding-bottom: 15px;
}
@media all and (max-width: 767px) {
  .faq-data dt {
    padding-right: 20px;
  }
}

.faq-data dd {
  padding-bottom: 15px;
  display: none;
}

/*==================================================
cta
==================================================*/
.cta {
  height: 340px;
  padding: 70px var(--site-padding);
  background: url("../img/cta-bg.jpg") no-repeat center/cover;
  color: #fff;
}

.cta-title {
  margin-bottom: 30px;
  font-size: var(--font-xlarge);
  text-align: center;
  font-weight: 700;
}

.cta-text {
  margin-bottom: 25px;
  text-align: center;
}

.cta-list {
  display: flex;
  justify-content: center;
  gap: 15px;
}

@media all and (max-width: 767px) {
  .cta-list {
    gap: 5px;
  }
}

.cta-button {
  width: 87px;
  height: 47px;
  border-radius: 50px;
}

.cta-button {
  display: grid;
  place-content: center;
  place-items: center;
  width: 180px;
  height: 48px;
  padding-inline: 5px;
  border-radius: 40px;
  color: #fff;
  line-height: 1;
  font-weight: 700;
  font-size: 14px;
}

@media all and (max-width: 767px) {
  .cta-button {
    width: 140px;
  }
}

@media all and (max-width: 767px) {
  .cta-button {
    font-size: 12px;
  }
}

.cta-button--mail {
  background: #C92F55;
}

.cta-button--file {
  background: #2CB0AF;
}

.cta-button__text {
  display: flex;
  align-items: center;
  gap: 10px;
  font-weight: inherit;
}

@media all and (max-width: 767px) {
  .cta-button__text {
    gap: 5px;
  }
}

.cta-button__num {
  display: block;
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 1.26px;
  font-weight: inherit;
}

.cta-button__small {
  font-size: 8px;
  font-weight: inherit;
}

.cta-button__row {
  display: grid;
  place-items: center;
  grid-template-columns: 24px 1fr;
  gap: 10px;
}

@media all and (max-width: 767px) {
  .cta-button__row {
    gap: 0;
  }
}

@media all and (max-width: 767px) {
  .cta-button img {
    width: 14px;
  }
}

/*==================================================
contact
==================================================*/
.contact {
  padding-block: 80px;
}

@media all and (max-width: 767px) {
  .contact {
    padding-block: 40px;
  }
}

.contact-title {
  margin-bottom: 50px;
  text-align: center;
  font-weight: 700;
  font-size: var(--font-xlarge);
}

@media all and (max-width: 767px) {
  .contact-title {
    margin-bottom: 30px;
  }
}

.contact-form {
  max-width: 830px;
  margin-inline: auto auto;
}

.contact-form dl {
  display: grid;
  gap: 25px;
  margin-bottom: 20px;
}

@media all and (max-width: 767px) {
  .contact-form dl {
    gap: 10px;
    margin-bottom: 10px;
  }
}

.contact-input {
  display: block;
  width: 100%;
  height: 35px;
  border: none;
  border-radius: 8px;
  padding: 5px 1em;
  background: #F3F3F5 !important;
}

.contact-textarea {
  display: block;
  width: 100%;
  height: 150px;
  border: none;
  border-radius: 8px;
  padding: 5px 1em;
  background: #F3F3F5;
}

.contact-required {
  height: 16px;
  padding: 2px 10px;
  margin-left: 10px;
  color: #FFF;
  border-radius: 4px;
  background: #DC143C;
  font-size: 12px;
}

.contact-policy {
  display: block;
  margin-bottom: 40px;
}

.contact-policy a {
  margin-inline: 5px;
  color: #155DFC;
}

.contact-button {
  display: grid;
  place-items: center;
  width: 236px;
  height: 48px;
  margin-inline: auto auto;
  background: #c92f55 !important;
  border: none;
  color: #fff;
  border-radius: 30px !important;
}

.contact-button[type="reset"],
.contact-button[type="submit"] {
  font-size: 14px;
}

.contact-button--reset {
  color: #c92f55;
  border: 1px solid #c92f55;
  background: #fff !important;
}

/*==================================================
footer
==================================================*/
.footer {
  padding: 48px var(--site-padding) 0 var(--site-padding);
  font-size: 14px;
}

.footer-row {
  display: flex;
  justify-content: space-between;
  max-width: 1216px;
  margin-inline: auto auto;
  padding-bottom: 65px;
}

@media all and (max-width: 767px) {
  .footer-row {
    display: block;
    padding: 15px;
  }
}

.footer-list {
  display: flex;
  gap: 20px;
}

@media all and (max-width: 767px) {
  .footer-list {
    justify-content: center;
  }
}

@media all and (max-width: 767px) {
  .footer-logo {
    width: 200px;
    margin: 0 auto 20px;
  }
}

.footer-copy {
  padding-block: 30px;
  border-top: 1px solid #E5E7EB;
  text-align: center;
}

.pagetop {
  opacity: 0;
  position: fixed;
  right: 30px;
  bottom: 30px;
  z-index: 100;
}

.bnr-space {
  padding-inline: 40px;
  text-align: center;
  background: #D8E2F3;
}

/*JS*/
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-slider * {
  outline: none;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir=rtl] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.slick-dotted.slick-slider {
  margin-bottom: 30px;
}

/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 50px;
  width: 50px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}

.slick-prev {
  left: -20px;
}

.slick-next {
  right: -20px;
}

.slick-dots {
  position: absolute;
  bottom: -20px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  border: 0;
  background: red;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  padding: 5px;
  border-radius: 50%;
  cursor: pointer;
}

.slick-dots li button:focus,
.slick-dots li button:hover {
  outline: none;
}

.slick-dots li.slick-active button {
  background: blue;
}

/*SASS MODULE*/

.contact-policy {
  position: relative;
}

.wpcf7-form-control-wrap {
  position: static;
}

.contact-policy a {
  padding-left: 20px;
}

.contact-policy .wpcf7-list-item {
  margin-left: 0;
}

.contact-policy input {
  position: absolute;
  left: 0;
  top: 3px;
}

.wpcf7-spinner {
  display: none;
}

input[type=reset]:hover {
  cursor: pointer;
}

@media (hover: hover) and (pointer: fine) {

  input[type=submit],
  input[type=reset],
  a {
    transition: opacity .2s;
  }

  input[type=submit]:hover,
  input[type=reset]:hover,
  a:hover {
    opacity: 0.8;
  }
}